View Issue Details

IDProjectCategoryView StatusLast Update
0003791SOGoActiveSyncpublic2016-09-23 12:45
ReporterKeith Assigned Toludovic  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version7
Product Version3.1.4 
Fixed in Version3.2.0 
Summary0003791: Outlook 2016 stopped syncing emails
Description

Outlook 2016 stopped syncing via Active Sync.

Active Sync via ios still works.

When Outlook connects the following is noted in the logs:

2016-08-10 23:39:25.134 sogod[1276] NGMailAddressParser.m:224 Assertion failed in parseQText. got no string ..
EXCEPTION: <NSException: 0x7fafc3401780> NAME:NSInternalInconsistencyException REASON:NGMailAddressParser.m:224 Assertion failed in parseQText. got no string .. INFO:(null)

Outlook then goes into a "Disconnected" state.

After deleting all emails in inbox (no additional folders in mailbox) the error resolved and Outlook resyncs.

Additional Information

I think it might be a "&" sign in the address of the attached (spam) email.

TagsNo tags attached.

Activities

Keith

Keith

2016-08-10 18:08

reporter  

ludovic

ludovic

2016-08-10 18:18

administrator   ~0010594

Also provide a stack trace please :

https://sogo.nu/nc/support/faq/article/how-do-i-debug-sogo.html

Keith

Keith

2016-08-11 03:33

reporter   ~0010595

Will try to replicate the issue with the emails that existed in the mailbox as it's not the email attached. Will perform the trace as soon as possible.

Keith

Keith

2016-08-11 04:09

reporter  

Email1.eml (141,693 bytes)
Keith

Keith

2016-08-11 04:09

reporter  

Email2.eml (111,145 bytes)
Keith

Keith

2016-08-11 04:11

reporter   ~0010596

Last edited: 2016-08-11 04:17

View 3 revisions

I have isolated the 2 emails causing the issue (attached as Email1, Email2). I will proceed with the trace.

Just to make sure, I also upgraded to latest 3.1.5 and the issue is still present.

Keith

Keith

2016-08-12 05:03

reporter   ~0010599

Last edited: 2016-08-12 05:18

View 2 revisions

(gdb) c
Continuing.
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> Cache cleanup interval set every 300.000000 seconds
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> Using host(s) '127.0.0.1' as server(s)
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:47 sogod [1929]: 192.168.0.108 "OPTIONS /SOGo/Microsoft-Server-ActiveSync HTTP/1.1" 200 0/0 0.046 - - 784K
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+defaults': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:47 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+settings': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:48 sogod [1929]: <0x0x555555f22920[NGImap4Client]> TLS started successfully.
Aug 12 11:17:48 sogod [1929]: [WARN] <0x0x555556010d60[SOGoWebDAVAclManager]> entry '{DAV:}write' already exists in DAV permissions table
Aug 12 11:17:48 sogod [1929]: [WARN] <0x0x555556010d60[SOGoWebDAVAclManager]> entry '{DAV:}write-properties' already exists in DAV permissions table
Aug 12 11:17:48 sogod [1929]: [WARN] <0x0x555556010d60[SOGoWebDAVAclManager]> entry '{DAV:}write-content' already exists in DAV permissions table
Aug 12 11:17:48 sogod [1929]: 192.168.0.108 "POST /SOGo/Microsoft-Server-ActiveSync?Cmd=FolderSync&User=keith@blue-hat.co.za&DeviceId=03C3930CB3994CE3840847BECCCBFC61&DeviceType=WindowsOutlook15 HTTP/1.1" 200 62/50 1.257 - - 3M
Aug 12 11:17:49 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:49 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:49 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+defaults': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:49 sogod [1929]: <0x0x555555be0210[SOGoCache]> an error occurred when caching value for key 'keith@blue-hat.co.za+settings': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
Aug 12 11:17:49 sogod [1929]: <0x0x555555f99d00[NGImap4Client]> TLS started successfully.
Aug 12 11:17:50 sogod [1929]: <0x0x555555f99d00[NGImap4Client]> Note: no key found for sorting, using 'DATE': (null)
2016-08-12 11:17:51.004 sogod[1929] NGMailAddressParser.m:224 Assertion failed in parseQText. got no string ..

Breakpoint 1, -[NSException raise] (self=0x555555fef510, _cmd=0x7ffff5898dc0 <_OBJC_SELECTOR_TABLE+384>) at NSException.m:960
960 {

ludovic

ludovic

2016-08-12 09:01

administrator   ~0010601

please do a "bt" in gdb when that happens and post the result.

Keith

Keith

2016-08-12 09:09

reporter   ~0010602

(gdb) bt
#0 -[NSException raise] (self=0x555555ff82a0, _cmd=0x7ffff5898dc0 <_OBJC_SELECTOR_TABLE+384>) at NSException.m:960
0000001 0x00007ffff5349a93 in -[NSAssertionHandler handleFailureInFunction:file:lineNumber:description:] (
self=<optimized out>, _cmd=<optimized out>, functionName=<optimized out>, fileName=<optimized out>, line=224,
format=0x7ffff6ac4380 <_OBJC_INSTANCE_7>) at NSAssertionHandler.m:104
0000002 0x00007ffff682a0ee in parseQText (self=0x555555ff3010, _guessMode=0 '\000') at NGMailAddressParser.m:223
0000003 0x00007ffff682b68e in -[NGMailAddressParser parseQuotedString:] (self=0x555555ff3010,
_cmd=0x7ffff6ac4e40 <_OBJC_SELECTOR_TABLE+832>, _guessMode=0 '\000') at NGMailAddressParser.m:555
0000004 0x00007ffff682b77d in -[NGMailAddressParser parseWord:] (self=0x555555ff3010,
_cmd=0x7ffff6ac4e50 <_OBJC_SELECTOR_TABLE+848>, _guessMode=0 '\000') at NGMailAddressParser.m:577
0000005 0x00007ffff682bbbc in -[NGMailAddressParser parseLocalPart:] (self=0x555555ff3010,
_cmd=0x7ffff6ac4ed0 <_OBJC_SELECTOR_TABLE+976>, _guessMode=0 '\000') at NGMailAddressParser.m:678
0000006 0x00007ffff682c1a5 in -[NGMailAddressParser parseAddrSpec:] (self=0x555555ff3010,
_cmd=0x7ffff6ac4f10 <_OBJC_SELECTOR_TABLE+1040>, _guessMode=0 '\000') at NGMailAddressParser.m:784
0000007 0x00007ffff682cb7e in -[NGMailAddressParser parseMailBox:] (self=0x555555ff3010,
_cmd=0x7ffff6ac4fc0 <_OBJC_SELECTOR_TABLE+1216>, _guessMode=0 '\000') at NGMailAddressParser.m:969
0000008 0x00007ffff682d5c3 in -[NGMailAddressParser parseAddress:] (self=0x555555ff3010,
_cmd=0x7ffff6ac5000 <_OBJC_SELECTOR_TABLE+1280>, _guessMode=0 '\000') at NGMailAddressParser.m:1120
0000009 0x00007ffff682d68f in -[NGMailAddressParser parseAddressList] (self=0x555555ff3010,
_cmd=0x7ffff6ab7d70 <_OBJC_SELECTOR_TABLE+240>) at NGMailAddressParser.m:1135
0000010 0x00007ffff6824698 in -[NGMimeAddressHeaderFieldGenerator generateDataForHeaderFieldNamed:value:] (
self=0x555555fe42c0, _cmd=0x7ffff6ab8f10 <_OBJC_SELECTOR_TABLE+432>,
_headerField=0x7ffff6ab1440 <_OBJC_INSTANCE_16>, _value=0x555555fc4d40) at NGMimeAddressHeaderFieldGenerator.m:88
0000011 0x00007ffff68263c0 in -[NGMimeHeaderFieldGeneratorSet generateDataForHeaderFieldNamed:value:] (
self=0x555555fdbaa0, _cmd=0x7ffff6ab0c80 <_OBJC_SELECTOR_TABLE+480>,
_headerField=0x7ffff6ab1440 <_OBJC_INSTANCE_16>, _value=0x555555fc4d40) at NGMimeHeaderFieldGeneratorSet.m:135
0000012 0x00007ffff681660b in -[NGMimePartGenerator generateDataForHeaderField:value:] (self=0x5555558a57e0,
_cmd=0x7ffff6ac6a40 <_OBJC_SELECTOR_TABLE+416>, _headerField=0x7ffff6ab1440 <_OBJC_INSTANCE_16>,
_value=0x555555fc4d40) at NGMimePartGenerator.m:130
0000013 0x00007ffff682fc36 in -[NGMimeMessageGenerator generateDataForHeaderField:value:] (self=0x5555558a57e0,
---Type <return> to continue, or q <return> to quit---
_cmd=0x7ffff6ab0cd0 <_OBJC_SELECTOR_TABLE+560>, _hf=0x7ffff6ab1440 <_OBJC_INSTANCE_16>, _value=0x555555fc4d40)
at NGMimeMessageGenerator.m:311
0000014 0x00007ffff6816722 in -[NGMimePartGenerator appendHeaderField:values:toData:] (self=0x5555558a57e0,
_cmd=0x7ffff6ab0d80 <_OBJC_SELECTOR_TABLE+736>, _field=0x7ffff6ab1440 <_OBJC_INSTANCE_16>, _values=0x555555ff2e80,
_data=0x555555fe9cc0) at NGMimePartGenerator.m:169
0000015 0x00007ffff6816b8c in -[NGMimePartGenerator generateHeaderData:] (self=0x5555558a57e0,
_cmd=0x7ffff6ab0ee0 <_OBJC_SELECTOR_TABLE+1088>, _additionalHeaders=0x555556076e00) at NGMimePartGenerator.m:231
0000016 0x00007ffff6817622 in -[NGMimePartGenerator generateData] (self=0x5555558a57e0,
_cmd=0x7ffff6ab0f10 <_OBJC_SELECTOR_TABLE+1136>) at NGMimePartGenerator.m:368
0000017 0x00007ffff68178ca in -[NGMimePartGenerator generateMimeFromPart:] (self=0x5555558a57e0,
_cmd=0x7fffe30c3310 <_OBJC_SELECTOR_TABLE+1008>, _part=0x555555fc53f0) at NGMimePartGenerator.m:410
0000018 0x00007fffe2e9eb7d in -[SOGoMailObject(ActiveSync) _sanitizedMIMEMessage] (self=0x55555605d110,
_cmd=0x7fffe30c33a0 <_OBJC_SELECTOR_TABLE+1152>) at SOGoMailObject+ActiveSync.m:469
0000019 0x00007fffe2e9fc37 in -[SOGoMailObject(ActiveSync) _preferredBodyDataUsingType:mimeSupport:nativeType:] (
self=0x55555605d110, _cmd=0x7fffe30c3730 <_OBJC_SELECTOR_TABLE+2064>, theType=4, theMimeSupport=2,
theNativeType=0x7fffffffaf94) at SOGoMailObject+ActiveSync.m:667
0000020 0x00007fffe2ea1d5a in -[SOGoMailObject(ActiveSync) activeSyncRepresentationInContext:] (self=0x55555605d110,
_cmd=0x7fffe30c0320 <_OBJC_SELECTOR_TABLE+1728>, _context=0x5555558e60c0) at SOGoMailObject+ActiveSync.m:1038
0000021 0x00007fffe2e98cc1 in -[SOGoActiveSyncDispatcher(Sync) processSyncGetChanges:inCollection:withWindowSize:withMaxSyncResponseSize:withSyncKey:withFolderType:withFilterType:inBuffer:lastServerKey:defaultInterval:mergeFolders:] (
self=0x555555902180, _cmd=0x7fffe30c0460 <_OBJC_SELECTOR_TABLE+2048>, theDocumentElement=0x55555601e630,
theCollection=0x555555f6fe00, theWindowSize=512, theMaxSyncResponseSize=10485760, theSyncKey=0x555555f757c0,
theFolderType=ActiveSyncMailFolder, theFilterType=0x0, theBuffer=0x555555ee61c0, theLastServerKey=0x7fffffffb338,
theDefaultInterval=3540, theMergeFolder=0 '\000') at SOGoActiveSyncDispatcher+Sync.m:1470
0000022 0x00007fffe2e9b05c in -[SOGoActiveSyncDispatcher(Sync) processSyncCollection:inBuffer:changeDetected:maxSyncResponseSize:] (self=0x555555902180, _cmd=0x7fffe30c0530 <_OBJC_SELECTOR_TABLE+2256>, theDocumentElement=0x55555601e630,
theBuffer=0x55555601f9c0, changeDetected=0x7fffffffb4ab "", theMaxSyncResponseSize=10485760)
at SOGoActiveSyncDispatcher+Sync.m:1863
0000023 0x00007fffe2e9cb98 in -[SOGoActiveSyncDispatcher(Sync) processSync:inResponse:] (self=0x555555902180,
---Type <return> to continue, or q <return> to quit---
_cmd=0x555555bde520, theDocumentElement=0x55555601dde0, theResponse=0x55555601c670)
at SOGoActiveSyncDispatcher+Sync.m:2311
0000024 0x00007fffe2e9019a in -[SOGoActiveSyncDispatcher dispatchRequest:inResponse:context:] (self=0x555555902180,
_cmd=0x7fffe3506da0 <_OBJC_SELECTOR_TABLE+128>, theRequest=0x555555ec0c20, theResponse=0x55555601c670,
theContext=0x5555558e60c0) at SOGoActiveSyncDispatcher.m:3732
0000025 0x00007fffe32ff41c in -[SOGoMicrosoftActiveSyncActions microsoftServerActiveSyncAction] (self=0x555555d515c0,
_cmd=0x555555bde540) at SOGoMicrosoftActiveSyncActions.m:59
0000026 0x00007ffff6c3fd8e in -[WODirectAction performActionNamed:] (self=0x555555d515c0,
_cmd=0x7ffff7000360 <_OBJC_SELECTOR_TABLE+928>, _actionName=0x555555ebd200) at WODirectAction.m:97
0000027 0x00007ffff6cc9f2a in -[SoActionInvocation callOnObject:withPositionalParametersWhenNotNil:inContext:] (
self=0x555555a64cb0, _cmd=0x7ffff7000390 <_OBJC_SELECTOR_TABLE+976>, _client=0x555555b97790, _positionalArgs=0x0,
_ctx=0x5555558e60c0) at SoActionInvocation.m:300
0000028 0x00007ffff6cca04f in -[SoActionInvocation callOnObject:inContext:] (self=0x555555a64cb0,
_cmd=0x7ffff6ffc900 <_OBJC_SELECTOR_TABLE+672>, _client=0x555555b97790, _ctx=0x5555558e60c0)
at SoActionInvocation.m:316
0000029 0x00007ffff6cc4902 in -[SoObjectMethodDispatcher dispatchInContext:] (self=0x555555f64180,
_cmd=0x7ffff6ffdfe0 <_OBJC_SELECTOR_TABLE+1536>, _ctx=0x5555558e60c0) at SoObjectMethodDispatcher.m:191
0000030 0x00007ffff6cc6c0d in -[SoObjectRequestHandler handleRequest:inContext:session:application:] (self=0x555555b655e0,
_cmd=0x7ffff6f846d0 <_OBJC_SELECTOR_TABLE+848>, _rq=0x555555ec0c20, _ctx=0x5555558e60c0, _sn=0x0,
app=0x555555b97790) at SoObjectRequestHandler.m:584
0000031 0x00007ffff6c50e8f in -[WORequestHandler handleRequest:] (self=0x555555b655e0,
_cmd=0x7ffff6f4edd0 <_OBJC_SELECTOR_TABLE+1616>, _request=0x555555ec0c20) at WORequestHandler.m:237
0000032 0x00007ffff6c13872 in -[WOCoreApplication dispatchRequest:usingHandler:] (self=0x555555b97790,
_cmd=0x7ffff6f4ee20 <_OBJC_SELECTOR_TABLE+1696>, _request=0x555555ec0c20, handler=0x555555b655e0)
at WOCoreApplication.m:712
0000033 0x00007ffff6c13b75 in -[WOCoreApplication dispatchRequest:] (self=0x555555b97790,
_cmd=0x5555557643f0 <_OBJC_SELECTOR_TABLE+1648>, _request=0x555555ec0c20) at WOCoreApplication.m:752
0000034 0x000055555555c7c6 in -[SOGo dispatchRequest:] (self=0x555555b97790,
_cmd=0x7ffff6fe6b80 <_OBJC_SELECTOR_TABLE+1824>, _request=0x555555ec0c20) at SOGo.m:565
---Type <return> to continue, or q <return> to quit---
0000035 0x00007ffff6cb5e03 in -[WOHttpTransaction _run] (self=0x55555589ed90,
_cmd=0x7ffff6fe6bb0 <_OBJC_SELECTOR_TABLE+1872>) at WOHttpTransaction.m:596
0000036 0x00007ffff6cb6163 in -[WOHttpTransaction run] (self=0x55555589ed90,
_cmd=0x7ffff6fe4870 <_OBJC_SELECTOR_TABLE+1168>) at WOHttpTransaction.m:649
0000037 0x00007ffff6cb1eb5 in -[WOHttpAdaptor runConnection:] (self=0x555555c077c0,
_cmd=0x7ffff6fe4910 <_OBJC_SELECTOR_TABLE+1328>, _socket=0x555555890230) at WOHttpAdaptor.m:373
0000038 0x00007ffff6cb20d3 in -[WOHttpAdaptor _handleAcceptedConnection:] (self=0x555555c077c0,
_cmd=0x7ffff6fe4920 <_OBJC_SELECTOR_TABLE+1344>, _connection=0x555555890230) at WOHttpAdaptor.m:407
0000039 0x00007ffff6cb24c8 in -[WOHttpAdaptor _handleConnection:] (self=0x555555c077c0,
_cmd=0x7ffff6fe49c0 <_OBJC_SELECTOR_TABLE+1504>, connection=0x555555890230) at WOHttpAdaptor.m:466
0000040 0x00007ffff6cb2917 in -[WOHttpAdaptor acceptConnection:] (self=0x555555c077c0,
_cmd=0x7ffff6fe4830 <_OBJC_SELECTOR_TABLE+1104>, _notification=0x555555c004c0) at WOHttpAdaptor.m:527
0000041 0x00007ffff53fa13f in -[NSNotificationCenter _postAndRelease:] (self=0x555555896910, _cmd=<optimized out>,
notification=0x555555c004c0) at NSNotificationCenter.m:1307
0000042 0x00007ffff6086ba1 in -[NSObject(FileObjectWatcher) receivedEvent:type:extra:forMode:] (self=0x555555c899d0,
_cmd=0x7ffff594f9b0 <_OBJC_SELECTOR_TABLE+304>, _fdData=0xb, _type=ET_RDESC, _extra=0xb,
_mode=0x7ffff58e1410 <_OBJC_INSTANCE_2>) at NSRunLoop+FileObjects.m:58
0000043 0x00007ffff5500eea in -[GSRunLoopCtxt pollUntil:within:] (self=<optimized out>,
_cmd=0x7ffff58e0600 <_OBJC_SELECTOR_TABLE+1216>, milliseconds=<optimized out>, contexts=<optimized out>)
at GSRunLoopCtxt.m:642
0000044 0x00007ffff5441870 in -[NSRunLoop acceptInputForMode:beforeDate:] (self=0x555555bb0f60,
_cmd=0x7ffff58e0640 <_OBJC_SELECTOR_TABLE+1280>, mode=0x7ffff58e1410 <_OBJC_INSTANCE_2>,
limit_date=<optimized out>) at NSRunLoop.m:1217
0000045 0x00007ffff5441d22 in -[NSRunLoop runMode:beforeDate:] (self=0x555555bb0f60, _cmd=<optimized out>,
mode=0x7ffff58e1410 <_OBJC_INSTANCE_2>, date=0x555555d68940) at NSRunLoop.m:1288
0000046 0x00007ffff6c130ca in -[WOCoreApplication run] (self=0x555555b97790,
_cmd=0x555555764120 <_OBJC_SELECTOR_TABLE+928>) at WOCoreApplication.m:584
0000047 0x000055555555bad1 in -[SOGo run] (self=0x555555b97790, _cmd=0x7ffff6f70790 <_OBJC_SELECTOR_TABLE+208>)
at SOGo.m:326
---Type <return> to continue, or q <return> to quit---
0000048 0x00007ffff6c3c35a in WOApplicationMain (_appClassName=0x555555762160 <_OBJC_INSTANCE_0>, argc=13,
argv=0x7fffffffe4e8) at WOApplicationMain.m:42
0000049 0x00007ffff6c5c36b in WOWatchDogApplicationMain (appName=0x555555762160 <_OBJC_INSTANCE_0>, argc=13,
argv=0x7fffffffe4e8) at WOWatchDogApplicationMain.m:1049
0000050 0x000055555555a961 in main (argc=13, argv=0x7fffffffe4e8, env=0x7fffffffe558) at sogod.m:51

ludovic

ludovic

2016-08-12 12:00

administrator   ~0010603

Workaround added: https://github.com/inverse-inc/sope/commit/3245eb43835be013b4c706a27a198d5901b8b819

Keith

Keith

2016-08-12 13:34

reporter   ~0010604

Thanks, can confirm with the workaround it works.

Issue History

Date Modified Username Field Change
2016-08-10 18:08 Keith New Issue
2016-08-10 18:08 Keith File Added: **SPAM** GOLF SHIRT SPECIAL - FREE BRANDING.eml
2016-08-10 18:18 ludovic Note Added: 0010594
2016-08-11 03:33 Keith Note Added: 0010595
2016-08-11 04:09 Keith File Added: Email1.eml
2016-08-11 04:09 Keith File Added: Email2.eml
2016-08-11 04:11 Keith Note Added: 0010596
2016-08-11 04:11 Keith Note Edited: 0010596 View Revisions
2016-08-11 04:17 Keith Note Edited: 0010596 View Revisions
2016-08-12 05:03 Keith Note Added: 0010599
2016-08-12 05:18 Keith Note Edited: 0010599 View Revisions
2016-08-12 09:01 ludovic Note Added: 0010601
2016-08-12 09:09 Keith Note Added: 0010602
2016-08-12 12:00 ludovic Note Added: 0010603
2016-08-12 12:01 ludovic Severity major => minor
2016-08-12 13:34 Keith Note Added: 0010604
2016-09-23 12:45 ludovic Status new => resolved
2016-09-23 12:45 ludovic Fixed in Version => 3.2.0
2016-09-23 12:45 ludovic Resolution open => fixed
2016-09-23 12:45 ludovic Assigned To => ludovic